### Hierarchy

- ThrottleSettings

## Index

### Properties

- leading
- trailing

## Properties

### Optional leading

leading: undefined | false | true

- Defined in node_modules/@types/lodash/common/function.d.ts:1345

If you'd like to disable the leading-edge call, pass this as false.

### Optional trailing

trailing: undefined | false | true

- Defined in node_modules/@types/lodash/common/function.d.ts:1350

If you'd like to disable the execution on the trailing-edge, pass false.

Generated using TypeDoc